Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: Invent Yourself <[email-masked]>
Date: Sun, 18 Mar 2001 23:31:45 -0500 (EST)

On Mon, 19 Mar 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> > > So you want {djuno} to be synonimous with {jinvi} or with {birti}?
> > > Why have the word at all?
> >
> >birti seems like malglico, subsumable under jinvi.
>
> But some opinions are held with more certainty than others,
> {birti} is useful to make that distinction.
>

A whole gismu to denote a minor deviation of amount in another gismu?
Perhaps we could use a gismu for "big dog".

> >But why bother djuno,
> >since it is only a superposition of krici + tugni?
>
> krici + jetnu really. {ko'a djuno ko'e} => {ko'a krici ko'e}
> & {ko'e jetnu}.
>
> But Lojban gismu are not supposed to be a minimal set.
> There are many superpositions that occur often or were
> considered useful for some reason.
>
> > > Every single Lojban word automatically inserts the judgments of
> > > the narrator. Which word doesn't?
> >
> >krici doesn't.
>
> It certainly does. If you say that A believes B you are making
> a judgment.
>

Not at all. I am objectively reporting the personal claims of A. "Sophie
is a Muslim" is objective fact. "Sophie KNOWS Mohammed is Allah's only
prophet" is not objective, because I am sneaking in my own agreement with
her.

> >It reports on the objective facts. So does tugni. But djuno
> >sneaks the narrator's biases in there quietly.
>
> I don't see any special bias sneaking in with djuno. Nothing
> that doesn't sneak in with jetnu.

Because if I tell you something is true, the fact that I am saying it
means that I think it's true. But in the case of narration, to
automatically insert my own judgement is questionable.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!